Subject: iSCSI: Text Request & Text Response Brackets and Colons

From: "John Hufferd" <[email-masked]>
Date: Sat, 29 Dec 2001 12:40:48 -0800

Our current document talks about the characters that are permitted in Text
Request and Text Response PDUs.  However, it does not permit the characters
-- Brackets ([ and ]) and Colon (:).  Therefore, we must update that text
or it will not be possible to support some of the values shown in Appendix
D.

.
.
.
John L. Hufferd
Senior Technical Staff Member (STSM)
IBM/SSG San Jose Ca
Main Office (408) 256-0403, Tie: 276-0403,  eFax: (408) 904-4688
Home Office (408) 997-6136, Cell: (408) 499-9702
Internet address: [email-masked]